<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{127,142,538,294}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">[Controle de Encerrante dos Bicos]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\sys_default.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{285,116,238,32}</property>
      <property name="Name">[oButtonex3]</property>
      <property name="Caption">[Posicao Resumida do Caixa]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('Lst_Exec("CXA_R01")','NB')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{285,43,238,32}</property>
      <property name="Name">[oButtonex9]</property>
      <property name="Caption">[Posição de Bicos por Turno]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('Lst_Exec("cb_r01")','NB')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{285,79,238,32}</property>
      <property name="Name">[oButtonex11]</property>
      <property name="Caption">[Posição de Bico Diario]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('Lst_Exec("cb_r02")','NB')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{285,189,238,32}</property>
      <property name="Name">[oButtonex10]</property>
      <property name="Caption">[Gerar LMC]</property>
      <property name="TabIndex">3</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('Lst_Exec("lmc")','NB')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{285,152,238,32}</property>
      <property name="Name">[oButtonex4]</property>
      <property name="Caption">[Posicao Detalhada do Caixa]</property>
      <property name="TabIndex">9</property>
    </style>
    <method name="onClick">
      <![CDATA[Relat('Lst_Exec("CXA_R01B")','NB')]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{429,254,98,32}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[Sair]</property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{8,34,261,186}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">11</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{15,62,238,56}</property>
        <property name="Name">[oButtonex2]</property>
        <property name="Caption">[Abertura de Bicos]</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[caixacombustiveis("AbreBico")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{15,142,238,56}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[Fechamento de Bicos]</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[caixacombustiveis("FechaBico")]]>
      </method>
    </part>
  </part>
</part>
